.animation,.animation-2,.animation-3, .animation-4{opacity:0}

html {
    scroll-behavior: smooth;
}
/* Navbar styling */
body{
    display: block;
    overflow-x: hidden;
}


nav{
    background-color: white;
}



.navbar-brand {
    font-family:pixeboy, Arial, Helvetica, sans-serif;
    font-size:200%;
}

.navbar-light .navbar-brand:hover {
    color:  #683aa4;
}

.navbar-brand img {
    max-height: 50px;
}

nav ul li a{
    color: #a9a9a9;
    font-family:pixeboyregular,Arial, Helvetica, sans-serif;
    font-size: 32px;
    margin: auto 10px;
}

nav ul li a:hover{
    color: #683aa4;
}

/* Hero section */

section{
    padding-top: 50px;
    padding-bottom: 50px;
}

section h1{
    text-transform: uppercase;
    font-weight: 900;
    color: #683aa4;
    text-align: left;
    margin-bottom: 20px;
    /* margin-left:50px; */
}

section p {
    font-size: 16px;
    font-weight: 300;
}

#maintext{
    margin-left: 50px;
}

button[id='stop-txt'] { 
    max-width: 30%;
    border-radius: 50px !important;
    margin-left:200px;
    margin-top: 50px;
}


#hero .col{
    justify-content: center;
    flex-direction: column;
    display: flex;
}

#hero img{
    max-width: 130% !important;
   width: 100%;
   margin-bottom: 20px;
   border-radius: 10px;
}

/* Cards */

#hero .card{
    box-shadow: 11px 7px 16px #f9f9f9;
    border: 0;
    text-align: center;
}

#hero .cards .card{
    width: 18rem;
}

#hero .icon{
    width: 50px;
    height: 50px;
    margin-bottom: 20px;
}

#about-us img{
    max-width: 130% !important;
   width: 70%;
   margin-bottom: 20px;
   margin-left: 20px;
   border-radius: 10px;
}

#about-us p{
    font-size: 18px;
}

#contact-me img{
    max-width: 130% !important;
   width: 100%;
   margin-bottom: 20px;
   border-radius: 10px;
}

#contact-me h2{
    font-size: 40px;
    font-family: 'Hey Fun', sans-serif;
    text-align: center;
                                                
}

#contact-me p{
    font-size: 32px;
    font-family: 'Dancing Script';
    text-align: center;
                                                
}

#contact-me section{
    padding-top:0px;
}
/* Styling for the Projects Section */
#myprojects {
    margin-bottom: 50px;
}

#myprojects h1{
    color:black;
    text-align: center;
    margin-left:0px !important;
}

#myprojects img{
    max-width: 100% !important;
    align-items: center;
}

#myprojects p {
    font-size:20px;
    text-align: center;
}

/* contact section styling */
#contact{     
    text-align: center;     
    background-color: #683aa4;
    color: white;
    }
#contact h1{
    text-align: center;
    color: white;
    }

#contact btn-primary{
    background-color: #111;
}    
.txt-type > .txt {
    border-right: 0.2rem solid #777;

}


#harcard-title {
    font-size:40px;
    font-family: 'pixeboy';
}